.left_menu{
	width:				158px;
	padding:			0px;
	background-color:	#2DD600;
}
.left_menu *{
	list-style-type: 	none;	
}
.left_menu li{
	border: 			1px solid #0BB400;
	position:			relative;
}
.left_menu li a, .left_menu li ul li a{
	padding:			5px;
	padding-left:		10px;
	display: 			block;
	text-decoration: 	none;
	color:				black;
	font-weight:		bold;
}
.left_menu li ul{
	position: 			absolute;
	top:				-9999px;
	width:				160px;
	background-color:	#FFF600;
	padding:			0;
}
.left_menu li.active ul{	
	left:				157px;
	top:				0;
}
.active{
/*	background-color:	#EDF1CA;	*/
	background-color:	#FFF600;	
}
.left_menu li.active ul li.active{
	background-color:	#2DD600;
}
img{border:0}